Subject: Re: How do I install these in Cygwin from this web interface?
From: "George Hester" <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2004 16:38:34 -0500

Well because I thought the page had something to do with Cygwin.  Sorry.

-- 
George Hester
__________________________________
"Igor Pechtchanski" wrote in message news:[email-masked]...
> On Sat, 20 Mar 2004, George Hester wrote:
> 
> > http://apache.dev.wapme.net/
> >
> > Thanks.
> > George Hester
> 
> Why ask us?  Why not ask the author of the page?
> Igor
> -- 
> http://cs.nyu.edu/~pechtcha/
>       |\      _,,,---,,_ [email-masked]
> ZZZzz /,`.-'`'    -.  ;-;;,_ [email-masked]
>      |,4-  ) )-,_. ,\ (  `'-' Igor Pechtchanski, Ph.D.
>     '---''(_/--'  `-'\_) fL a.k.a JaguaR-R-R-r-r-r-.-.-.  Meow!
> 
> "I have since come to realize that being between your mentor and his route
> to the bathroom is a major career booster."  -- Patrick Naughton
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/